ZSYS: zsysd(1)

NAME

zsysd-boot-prepare - Prepare boot by ensuring correct system and user datasets are switched on and off, synchronously

SYNOPSIS

zsysd boot-prepare [flags]

DESCRIPTION

Prepare boot by ensuring correct system and user datasets are switched on and off, synchronously

OPTIONS

-h, --help[=false]
    help for boot-prepare

OPTIONS INHERITED FROM PARENT COMMANDS

-v, --verbose[=0]
    issue INFO (-v) and DEBUG (-vv) output

SEE ALSO

zsysd(1)

HISTORY

21-Feb-2020 Auto generated by spf13/cobra